StoreVirtual Storage
cancel
Showing results for 
Search instead for 
Did you mean: 

HyperV FOM backwards compatibility - options?

 
jdamnation
Occasional Visitor

HyperV FOM backwards compatibility - options?

I have a couple of older P4000 SAN modules running 8.5 - don't really want to touch them as getting decommissioned soon.

 

However we need to replace the hardware running the FOM, which is a very old creaky ESXi box. We have an HyperV server and as there now is a FOM for Hyper V - I was wondering if I could get rid of the annoying ESXi box, and use Hyper-V instead.


Problem is  - I think the Hyper-V FOM is only around on 9.5? 

 

Does anyone know if you can run a 9.5 FOM for an 8.5 Management Group?

 

I was thinking this should be OK - as all the upgrade guides tell you to upgrade the FOM first.

 

Do I need to upgrade the CMC to 9.5 also?

Cheers,


JD 

4 REPLIES
oikjn
Honored Contributor

Re: HyperV FOM backwards compatibility - options?

FOM's aren't new.  I'm not sure when they were introduced, but I know thery are here in 9.0.  Talk to support about getting an archived copy.

jdamnation
Occasional Visitor

Re: HyperV FOM backwards compatibility - options?

Thanks oikjn.

 

I am aware that FOMs are not new, I have been using them since they first replaced the Virtual Manager (I think that was SAN I/Q 7 - before HP.

 

The existing cluster has a FOM running on ESXi that is the same version as the other nodes in the cluster - SAN I/Q 8.5

 

I need to kill this ESXi box, and would like to replace it with a HyperV FOM - which are (sort of) new. When SAN I/Q 8.5 was out - there was no HyperV FOM. If there had been, we would have used it.

 

It's possible there is a HyperV FOM for 9.0 - I know there is one for 9.5 because I'm looking at it right now.

 

So baring in mind there is no HyperV FOM for 8.5 - what I would like to know - is can I use a FOM from 9.0 or 9.5 on a cluster that is running 8.5.

 

Cheers,


JD

jdamnation
Occasional Visitor

Re: HyperV FOM backwards compatibility - options?

I have found the HyperV FOM for 9.0.

 

So I just need to know if I can use this 9.0 FOM with a management group running 8.5.

 

JD

Emilo
Trusted Contributor

Re: HyperV FOM backwards compatibility - options?

Hello,

 

You will need to upgrade the CMC to 9.5.

You will probably need to install a "support" only patches , I think these are support only

10116    All platforms which support 9.5  Required before adding a 9.5 storage system to an 8.x management group. Without this patch, CPU utilization may spike to 100%, the management group to fail to accept the new storage syste

 

Once you do that should have no issues.